cet

Global USE flag

Enable Intel Control-flow Enforcement Technology (needs binutils 2.29 and gcc 8)


Packages describing “cet” as local USE flag

Package “cet” Flag Description
sys-libs/glibc Enable Intel Control-flow Enforcement Technology (needs binutils 2.29 and gcc 8)

All packages providing a “cet” USE flag (1)